<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../includes/topo.php"; 



$osorre = mysql_query("SELECT id,bairro FROM l_bairros");

while ($linha = mysql_fetch_assoc($osorre)) {

	if(strpos($linha['bairro'], "'") !== false)
	{

		$bairro = str_replace("'", '&apos;', $linha['bairro']);
		$id_bb = $linha['id'];
		mysql_query("UPDATE l_bairros SET bairro='$bairro' WHERE id='$id_bb'");

	}
}


?>




<?php include "../includes/rodape.php"; ?>

